Extended Module Player (xmp) 'oxm.c' And 'dtt_load.c' Multiple Local Buffer Overflow Vulnerabilities

Bugtraq ID: 27047
Class: Boundary Condition Error
CVE: CVE-2007-6731
CVE-2007-6732
Remote: No
Local: Yes
Published: Dec 27 2007 12:00AM
Updated: Apr 13 2015 08:15PM
Credit: Luigi Auriemma discovered these issues.
Vulnerable: Extended Module Player xmp 2.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus